Page MenuHomePhabricator

Consider ADR for parsercache stuff
Closed, ResolvedPublic

Event Timeline

Tarrow created this task.Jul 31 2019, 1:14 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 31 2019, 1:14 PM
Tarrow claimed this task.Aug 14 2019, 8:06 AM
Tarrow moved this task from To Do to Doing on the Wikibase-Termbox-Iteration-20 board.

Change 530092 had a related patch set uploaded (by Tarrow; owner: Tarrow):
[mediawiki/extensions/Wikibase@master] [ADR] On invalidating ParserCache when making frontend changes

https://gerrit.wikimedia.org/r/530092

Change 530092 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] [ADR] On invalidating ParserCache when making frontend changes

https://gerrit.wikimedia.org/r/530092

Tarrow closed this task as Resolved.Aug 29 2019, 10:18 AM